
/*--------- base_fonto_size -----------*/
div#body div#main.tech_body{
	font-size: 1rem;
}
div#main.tech_body h2{
	letter-spacing: 0.02em;
}
#recommend_box .slide_box .txt{
	font-size: 0.75rem;
}

/*link_anchor*/
div#main div.link_anchor li .key{
	font-weight:normal; font-size:86.6%; margin-left:1em;
	white-space:nowrap;
}

/*icon_point*/

.link_anchor .icon_point{
	vertical-align:-0.05em;
}

h2.mark .icon_point{
	vertical-align:0.15em;
}

/*bnav_current*/
#bnav ul.child li.current {
	border:none;
}


/*NEW アイコン bnav*/
#bnav img.icon_new{
	margin:0 0 0 5px;
	vertical-align:-2px;
}


@media print{
	div#body div#main.tech_body{
		font-size: 0.875rem;
	}
}
